#include "ScreenshotExportAction.h"


FScreenshotExportAction::FScreenshotExportAction()
{
	this->ExportOnce = false;
	this->IncludeDLCFolder = FScreenshotToolBoolPathParam{};
	this->IncludeCharacterFolder = FScreenshotToolBoolPathParam{};
	this->Directories = TArray<FString>();
}
